* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

html {
  height: 100%;
  width: 100%;
}

body {
  background-color: #eff2f4;
  display: flex;
  flex-flow: column;
  height: 100%;
  width: 100%;
}

h1, h2, h3 {
  color: #3d78bc;
}

.title {
  font-size: 25px;
  margin-top: 40px;
  margin-bottom: 10px;
}

a {
  color: #24476f;
  text-decoration: none;
}
a:hover {
  color: #3d78bc;
}
a.big {
  font-size: 20px;
}

.container {
  max-width: 1024px;
  width: 100%;
  padding: 0 10px;
  display: flex;
  flex-flow: column;
  flex-grow: 1;
}

.main {
  display: flex;
  align-items: center;
  flex-flow: column;
  flex-grow: 1;
}

.main-section {
  width: 100vw;
  background-color: #3d78bc;
  flex-grow: 1;
  display: flex;
  flex-flow: column;
  align-items: center;
}

.footer {
  display: block;
  padding: 20px 0;
  width: 100vw;
  text-align: center;
  background-color: #6cbe99;
  color: #d6ede3;
}
.footer .img-refs {
  margin-top: 10px;
  font-size: 12px;
}
.footer .img-refs a {
  text-decoration: none;
  color: inherit;
}

.slogan {
  color: #fff;
  font-weight: 100;
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.menu-container {
  display: flex;
  flex-flow: row;
  justify-content: center;
  background-color: #3d78bc;
}
.menu-container .menu {
  display: flex;
  padding: 10px 0;
  flex-flow: row;
  flex-grow: 1;
  max-width: 1024px;
}
.menu-container .menu .menu-control, .menu-container .menu .menu-items {
  display: flex;
  flex-flow: row;
}
.menu-container .menu .menu-control .menu-item, .menu-container .menu .menu-items .menu-item {
  display: inline-block;
  padding: 0 20px;
  max-width: 300px;
  line-height: 60px;
  text-decoration: none;
  color: #ffffff;
}
.menu-container .menu .menu-control .menu-item a, .menu-container .menu .menu-items .menu-item a {
  display: block;
  line-height: 60px;
  text-decoration: none;
  color: #ffffff;
}
.menu-container .menu .menu-control .menu-item:hover, .menu-container .menu .menu-items .menu-item:hover {
  background-color: #24476f;
}
.menu-container .menu .menu-control .menu-item.dropdown, .menu-container .menu .menu-items .menu-item.dropdown {
  padding: 0;
}
.menu-container .menu .menu-control .menu-item.dropdown:hover, .menu-container .menu .menu-items .menu-item.dropdown:hover {
  background-color: #24476f;
}
.menu-container .menu .menu-control .menu-item.dropdown .dropdown-label, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-label {
  padding: 0 20px;
}
.menu-container .menu .menu-control .menu-item.dropdown .dropdown-label:hover, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-label:hover {
  background-color: #24476f;
}
@media (min-width: 600px) {
  .menu-container .menu .menu-control .menu-item.dropdown .dropdown-items, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-items {
    display: none;
    position: absolute;
    background-color: #24476f;
  }
  .menu-container .menu .menu-control .menu-item.dropdown .dropdown-items .dropdown-item, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-items .dropdown-item {
    padding: 0 20px;
  }
  .menu-container .menu .menu-control .menu-item.dropdown .dropdown-items .dropdown-item:hover, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-items .dropdown-item:hover {
    background-color: #315f95;
  }
  .menu-container .menu .menu-control .menu-item.dropdown:hover .dropdown-items, .menu-container .menu .menu-items .menu-item.dropdown:hover .dropdown-items {
    display: block;
  }
}
@media (max-width: 600px) {
  .menu-container .menu .menu-control .menu-item.dropdown:hover, .menu-container .menu .menu-items .menu-item.dropdown:hover {
    background-color: transparent;
  }
  .menu-container .menu .menu-control .menu-item.dropdown .dropdown-items .dropdown-item, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-items .dropdown-item {
    padding: 0 20px;
    padding-left: 40px;
  }
  .menu-container .menu .menu-control .menu-item.dropdown .dropdown-items .dropdown-item:hover, .menu-container .menu .menu-items .menu-item.dropdown .dropdown-items .dropdown-item:hover {
    background-color: #24476f;
  }
}
.menu-container .menu:has(.menu-button.active) .menu-items {
  display: flex;
}
@media (max-width: 600px) {
  .menu-container .menu .menu-items {
    display: none;
    flex-flow: column;
    position: absolute;
    height: 100%;
    z-index: 1000;
    top: 70px;
    background-color: #315f95;
    box-shadow: 0 5px 5px #000000;
  }
  .menu-container .menu .menu-items .menu-item:hover {
    background-color: #2a5382;
  }
}
.menu-container .menu .menu-control .logo {
  width: 130px;
  margin-left: 10px;
  margin-right: 10px;
}
.menu-container .menu .menu-control .menu-button {
  display: none;
  padding: 0 20px;
  padding-top: 10px;
  max-height: 60px;
  line-height: 50px;
  color: #ffffff;
}
.menu-container .menu .menu-control .menu-button.active {
  background-color: #315f95;
}
@media (max-width: 600px) {
  .menu-container .menu .menu-control .menu-button {
    display: block;
  }
}

.post-list {
  margin-top: 50px;
  max-width: 800px;
  width: 100%;
  padding: 0 20px;
  min-height: 400px;
}

.post-page {
  margin: 25px 0;
  margin-bottom: 100px;
  max-width: 800px;
  width: 100%;
  padding: 0 20px;
  text-align: justify;
}
.post-page .author {
  color: #939393;
  text-indent: 0;
  margin-bottom: 50px;
  font-weight: 300;
}
.post-page .author strong {
  font-weight: 300;
  color: #636363;
}
.post-page .cover-image {
  display: block;
  width: 100%;
}
.post-page .cover-image img {
  width: 100%;
}
.post-page .cover-image .credits {
  color: #c3c3c3;
  font-size: 12px;
  font-weight: 200;
}
.post-page .cover-image .credits a {
  color: #c3c3c3;
  text-decoration: underline;
}
.post-page p {
  text-indent: 50px;
}
.post-page h1 {
  margin-top: 50px;
}
.post-page h2 {
  margin: 20px 0;
  font-size: 20px;
}

.ebook-page {
  display: flex;
  align-items: center;
  flex-flow: column;
  width: 100%;
  flex-grow: 1;
  background-color: #3d78bc;
  padding-bottom: 50px;
}
.ebook-page .sib-form {
  padding: 0 !important;
}
.ebook-page h1 {
  margin: 50px 0;
  color: #ffffff;
  font-size: 34px;
}
.ebook-page .container {
  flex-flow: row;
}
.ebook-page .container .form {
  display: flex;
  max-width: 400px;
  flex: 1;
  align-items: center;
}
.ebook-page .container .copy {
  display: flex;
  flex-flow: column;
  flex: 1;
  color: #ffffff;
  padding: 0 50px;
  justify-content: flex-start;
}
.ebook-page .container .copy p {
  margin: 20px 0;
  font-size: 21px;
  text-indent: 50px;
}
.ebook-page .container .copy p.big {
  font-size: 21px;
  text-align: justify;
  font-weight: 200;
}
.ebook-page .container .copy ul {
  font-size: 21px;
  font-weight: 200;
  list-style: none;
  margin-left: 30px;
}
.ebook-page .container .copy ul li {
  margin: 20px 0;
}
@media (max-width: 600px) {
  .ebook-page .container {
    flex-flow: column;
  }
  .ebook-page .container .copy {
    padding: 0 10px;
  }
}
@media (max-width: 600px) {
  .ebook-page p {
    font-size: 18px;
  }
  .ebook-page h1 {
    font-size: 25px;
    margin: 20px 0;
    text-align: center;
  }
}

.ebook-details {
  margin: 50px;
}
.ebook-details h2 {
  margin: 50px 0;
}
.ebook-details h3 {
  margin: 20px 0;
}

.ebooks h2 {
  margin-top: 50px;
  margin-bottom: 30px;
}
.ebooks .big {
  margin-bottom: 10px;
}

.index .container {
  flex-flow: row;
}
@media (max-width: 600px) {
  .index .container {
    flex-flow: column;
  }
}
.index .about {
  max-width: 50%;
}
.index .about .slogan {
  margin-top: 100px;
  text-align: left;
  font-size: 48px;
  font-weight: bold;
  max-width: 620px;
}
.index .about .subslogan {
  letter-spacing: 0.1rem;
  text-align: left;
  font-size: 21px;
  color: #ffffff;
  max-width: 420px;
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .index .about {
    max-width: 100%;
  }
  .index .about .slogan {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 32px;
  }
  .index .about .subslogan {
    text-align: center;
    font-size: 14px;
  }
}
.index .form {
  padding: 0 30px;
  margin: 30px 0;
  margin-top: 100px;
  width: 100%;
  max-width: 500px;
}
.index .form .sib-form {
  padding: 0;
}
@media (max-width: 600px) {
  .index .form {
    padding: 0 10px;
    margin: 30px 0;
  }
}